package de.geis.pdfdownloader;

public class Property {
	
	private String status = null;
	private String pdfname = null;
	private String url = null;
	private String printerName = null;
	private String jobNummer = null;
	private String spoolName = null;
	private String emulate = null;
	private String copies = null;
	private String zebraPrint = null;
	
	
	public String getStatus() { return status; }
	public void setStatus(String status) { this.status = status; }

	public String getURL() { return url; }
	public void setURL(String url) { this.url = url; }

	public String getPdfname() { return pdfname; }
	public void setPdfname(String pdfname) { this.pdfname = pdfname; }

	public String getPrinterName() { return printerName; }
	public void setPrinterName(String printerName) { this.printerName = printerName; }
	
	public String getJobNummer() { return jobNummer; }
	public void setJobNummer(String jobNummer) { this.jobNummer = jobNummer; }
	
	public String getSpoolName() { return spoolName; }
	public void setSpoolName(String spoolName) { this.spoolName = spoolName; }
	
	public String getEmulate() { return emulate; }
	public void setEmulate(String emulate) { this.emulate = emulate; }
	
	public String getCopies() {	return copies; }
	public void setCopies(String copies) { this.copies = copies; }
	
	public String getZebraPrint() {	return zebraPrint; }
	public void setZebraPrint(String zebraPrint) { this.zebraPrint = zebraPrint; }


}
